LABINVENT (Inventirap) - Anomalie #2680
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******

MATERIEL - Find/ Erreur recherche lors de l'utilisation des dates
02/05/2015 11:51 am - Anonymous

Status: Fermé Start date: 02/05/2015
Priority: Normal Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

La comparaison avec la date saisie et celle de la base ne s'effectue pas correctement.

Related issues:
Copied to Anomalie # 5115: MATERIEL - add - bugfix Fermé 02/05/2015

History

#1 - 05/07/2017 06:28 pm - Etienne Pallier

- Subject changed from Matériel/Find Erreur recherche lors de I'utilisation des dates to MATERIEL - Find/ Erreur recherche lors de I'utilisation des
dates

- Parent task set to #4971

#2 - 05/23/2017 01:28 pm - Etienne Pallier

- Target version set to version 2.7.x

#3 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 05/31/2017 04:49 pm - Thibaud Ajas

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100

Anonymous wrote:

La comparaison avec la date saisie et celle de la base ne s'effectue pas correctement.

#5 - 06/02/2017 05:51 pm - Etienne Pallier

- Target version changed from version 2.7.x to version 2.6.x
